Subject: Re: [PATCH] [v3] PA Semi PWRficient Ethernet driver

From: [email-masked] (Olof Johansson)
Date: Wed, 31 Jan 2007 21:20:40 -0600

On Wed, Jan 31, 2007 at 10:38:06AM -0800, Stephen Hemminger wrote:
> O
> > +static noinline void pasemi_mac_free_tx_resources(struct net_device *dev)
> 
> Why tell compiler how to do it's job.  marking it noinline?

Leftover from debugging. Gone in the next version.

> Mixing definitions and structure values gets confusing.

I find if the definitions are few, having them near the structure
definition is easier to read. This is way past the limit for that
though. I'll move them.

Thanks,

-Olof